FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::WaitSpec Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (WaitSpec)

## Public Attributes
std::variant< FileUnitNumber, EndLabel, EorLabel, ErrLabel, IdExpr, MsgVariable, StatVariable > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h